Subject: Ticket Assigned - Missing belt with item purchased #6231065707
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 11 Oct 2020 01:14:15 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Missing belt with item purchased #6231065707 Hi Max!
I bought abaya with you. I just received it today. Good job for fast delivery. But as I checked the abaya, the belt were missing (see max app screen shot of the item vs actual item). the abaya were pretty but dissatisfied because of missing belt. How can I get it? Do i need to return this item and re order again this abaya, or you will send the missing belt of this abaya?
Hoping for your reply and action with concern.
Thank you
Best regards, 
Faisah Yusof

Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1572125